{
  "id": "4977098",
  "name": "北京暂降平台",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "36284864",
      "name": "告警",
      "font_class": "gaojing",
      "unicode": "e60c",
      "unicode_decimal": 58892
    }
  ]
}
